## ros-lunar-four-wheel-steering-msgs 1.0.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(four_wheel_steering_msgs)

#Add custom (non compiling) targets so launch scripts and python files show up in QT Creator's project view.
file(GLOB_RECURSE EXTRA_FILES */*)
add_custom_target(${PROJECT_NAME}_OTHER_FILES ALL WORKING_DIRECTORY ${PROJECT_SOURCE_DIR} SOURCES ${EXTRA_FILES})

find_package(catkin REQUIRED COMPONENTS message_generation std_msgs)
# We want boost/format.hpp, which isn't in its own component.
find_package(Boost REQUIRED)

add_message_files(
  DIRECTORY msg
  FILES FourWheelSteering.msg FourWheelSteeringStamped.msg)

generate_messages(DEPENDENCIES std_msgs)

catkin_package(
  CATKIN_DEPENDS message_runtime std_msgs
  DEPENDS Boost)

=== debian/changelog ===
ros-lunar-four-wheel-steering-msgs (1.0.0-1xenial) xenial; urgency=high

  * Update url path
  * Initial commit from https://github.com/Romea/romea_controllers
  * Contributors: Vincent Rousseau

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Tue, 25 Apr 2017 22:00:00 -0000

=== debian/control ===
Source: ros-lunar-four-wheel-steering-msgs
Section: misc
Priority: extra
Maintainer: Vincent Rousseau <vincent.rousseau@irstea.fr>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation, ros-lunar-std-msgs
Homepage: http://ros.org/wiki/four_wheel_steering_msgs
Standards-Version: 3.9.2

Package: ros-lunar-four-wheel-steering-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime, ros-lunar-std-msgs
Description: ROS messages for robots using FourWheelSteering.
